﻿/* BODPTheme2 */

body											{margin: 0; text-align: left; font: 0.82em verdana, arial, sans-serif; line-height: 170%; color: black; background: white;}
form											{margin: 0px;}
div												{border: none 0px #000000; margin: 0px; padding: 0px;}
img												{border: none 0px #000000;}
.hidden											{display: none; visibility: hidden;}

input											{margin-left:0px;}

/************ HORIZONTAL CENTER (2010-10-20) ***********/
body {
    text-align: center; /* For old browsers */
    min-width: 955px; /* Avoid failures of margin: auto */
}
body.mceContentBodyAdmin,
body.mceContentBodyPluginRight,
body.mceContentBodyPluginLeft,
body.forPDF {
    text-align: left; /* Ignore centering in admin */
    min-width: 10px; /* Set min-width for admin to less than 1024px */
}
#bodycenter {
    text-align: left; /* Reset alignment */
    width: 955px; /* Width of websites, designed for 1024px */
    margin-left: auto; /* Center */
    margin-right: auto; /* Center */
}

/********/

.TM_ContentDiv									{padding-top: 40px;}
.header											{margin:0px; width: 955px; height: 140px; background: white text-align: center; text-align:left;}
.header img										{width: 955px; height: 140px;}
.menuBackground									{margin: 4px 0 0 0; padding: 2px 0 3px; width: 100%; background: white url(http://www.padrepioglenmorepark.org.au/_resources/Web---Menu-Background.jpg) top left repeat-x; text-align: center; float:left;}
.menuBackground ul								{ margin: 0px; }
.menuFloat										{position: absolute; top: 145px; width: 955px; height: 23px; text-align: center;}
.schoolLogo										{width: 100%; margin:0px; height:112px; float:left;}
.TM_BottomNav									{clear: both; width: 955px; margin: 0 auto; text-align: center; background-color: #277ca3; border-top: 5px solid white; border-bottom: 0px none #FFFFFF; color: #FFFFFF; font-size: 11px; float: left;}
.container										{width: 955px; text-align: left;}
.columns										{float: left; margin: 5px 0px 0px 0px; width: 955px; background: url(http://www.padrepioglenmorepark.org.au/_resources/Web---Background-Columns.jpg) repeat-y top center; border: 0px;}
.columnsSub										{background-image: url(http://www.padrepioglenmorepark.org.au/_resources/Web---Background-Left-Column.jpg); background-repeat: no-repeat; background-position: 0px 198px;  float: left; width: 955px;}
.innerColumns									{float: left; width: 533px; background: url(http://www.padrepioglenmorepark.org.au/_resources/Web---Background-Content.jpg) repeat-x; margin: 0; 	min-height:200px; height:auto !important; height:200px;}
.text											{float: left; width: 504px; padding: 15px 15px 15px 15px;}
.left											{float: left; width:225px;}
.right											{float: left; width: 193px;}
.TM_MinHeight									{width: 1px; float: right; height: 198px;}

/************** BOTTOM MENU *****************/
.TM_BottomNavigation							{display: table; margin-left:auto; margin-right:auto; padding: 0px; }
.TM_BottomNavigation ul							{margin:0px; padding: 5px 15px 20px 15px; }
.TM_BottomNavigation div						{margin:5px 0px; padding: 5px 15px 20px 15px; }
.TM_BottomNavigation li							{float:left; list-style-type: none; line-height: 13px; padding-right: 5px; margin:0px; padding-top:0px;}
.TM_BottomNavigation span							{line-height: 13px; border: 0px; padding-right: 5px; margin:0px; padding-top:0px;}
.TM_BottomNavigation li a,
.TM_BottomNavigation span a						{font-family: Verdana; color: #FFFFFF; border-right: solid 1px #FFFFFF; font-weight: normal; font-size: 12px; text-decoration: none; padding-right: 5px}
.TM_BottomNavigation .last						{font-family: Verdana; color: #FFFFFF; border-right: 0px; font-weight: normal; font-size: 12px; text-decoration: none; padding-right: 5px}

/********* PLUGINS **************/


.TM_SearchFilter,
.TM_Survey,
.TM_HtmlLeft										{background-color: transparent; color: #275694; border-bottom: solid 1px transparent; font-family: Verdana; font-size: 11px; font-weight: normal; width: 205px; padding: 15px 15px 10px 10px; line-height: normal;}
.TM_Survey .RequiredField						{display: none; visibility: hidden;}
.TM_SearchFilter p,
.TM_Survey p,
.TM_HtmlLeft p									{padding: 3px 0px 6px 0px; margin: 0px;}
.TM_SearchFilter h1,
.TM_Survey h1,
.TM_HtmlLeft h1									{color: #4e499d; text-transform: uppercase; font-weight: bold; font-family: Verdana; font-size: 11px; padding: 0px; margin: 0px;}
.TM_SearchFilter a,
.TM_Survey a,
.TM_HtmlLeft a	 								{text-decoration: none; color: #2589bd;}
.TM_Survey ul									{list-style-type: none; padding: 3px; margin: 0px; margin-left: 10px;}
.TM_Survey li									{padding: 3px 0px 0px 0px;}
.TM_SearchFilter input,
.TM_Survey input								{border: solid 1px #8a8a8a;  margin: 2px 0px 4px 0px;}
.TM_Survey .radioButton							{vertical-align: top; border: none 0px white;}
.TM_Survey hr									{border: none 0px White; border-bottom: solid 1px #666666; width: 100%; height: 1px; clear: both;}
.TM_Survey .button						{
   color: #000000 ! important;
   background-color:#ecc985 ! important;
   border-top: solid 1px #000000 ! important;
   border-left: solid 1px #000000 ! important;
   border-bottom: solid 1px #000000 ! important;
   border-right: solid 1px #000000 ! important;
   margin: 0px 0px 0px 0px;
   font-family: Verdana;
   font-size: 11px;
   padding-left: 4px;
   padding-right: 4px;
}
.TM_Survey .Dropdown_SELECT
{border: solid 1px #8a8a8a; width: 120px; font-family: Verdana; font-size: 11px;}
.TM_Survey .Dropdown_SELECT_Div { }
.TM_Survey table, 
.TM_Survey tr,
.TM_Survey td					{padding: 0px; margin: 0px; border: none 0px white;}
.TM_Survey_OptionBox			{padding: 2px 0px 6px 18px;}
.Survey_OptionBox			{padding: 1px 0px 0px 18px;}

.TM_Search										{width: 177px; background-color: #acacac; padding: 10px; border-bottom: solid 1px White;}
#SearchLabel									{text-transform: uppercase; color: White; font-weight: bold; font-family: Verdana; font-size: 12px; display: block;}
#SearchText										{}
#SearchText input								{border: solid 1px #8a8a8a; width: 154px; padding-left:3px; margin-right: 3px;}
#SearchSource									{}
#SearchSource select							{border: solid 1px #8a8a8a; width: 160px;}
#SearchButton									{}

.TM_Subsites									{width: 177px; background-color: #ebebeb; padding: 10px; border-bottom: solid 1px White;}
#SubsitesLabel									{text-transform: uppercase; color: #4e499d; font-weight: bold; font-family: Verdana; font-size: 12px;}
#SubsitesList									{}
#SubsitesList .FakeBorder						{}								
#SubsitesList select							{border: solid 1px #8a8a8a; width: 180px;}

.TM_EventCalendar								{width: 197px; border-bottom: solid 1px #597C9E;}
#Calendar										{width: 100%; background-color: #F7F2F2;}
#CalendarMonthTr								{background-color: #1f283b ! important; height: 21px; height: 21px;}
.CalendarMonth									{width: 159px; font-size: 12px; font-family: Verdana; color: white; font-weight: normal; height: 21px; padding: 2px 2px; text-align: center; line-height: 16px;}
#CalendarDays									{height: 21px;}
#CalendarDays th								{font-weight: normal; color: White; background-color: #597C9E ! important; font-size: 12px; font-family: Verdana; height: 18px; text-align: center; line-height: 16px;}
#CalendarDay, #CalendarDay a					{text-align: center; text-decoration: none; color: #277ca3; font-size: 12px; font-family: Verdana; height: 18px; }
#CalendarDifDay, #CalendarDifDay a				{text-align: center; text-decoration: none; color: #ebebeb; font-size: 12px; font-family: Verdana;}
.CalendarNext									{margin: 4px;}
.CalendarPrev									{margin: 4px;}
.CalendarSelected, .CalendarSelected a			{background-color: #277ca3; color: White ! important;}
.yearMonth										{text-align:center; }


.TM_SearchFilter,
.TM_Submenu,
.TM_HtmlLeft,
.mceContentBodyPluginLeft     								{background-color: transparent; color: #275694; border-bottom: solid 1px transparent; font-family: Verdana; font-size: 12px; font-weight: normal; width: 200px; padding: 15px 15px 10px 10px; line-height: normal;}
.TM_SearchFilter p,
.TM_HtmlLeft p,
.mceContentBodyPluginLeft p    								{padding: 3px 0px 0px 0px; margin: 0px;}
.TM_SearchFilter h1,
.TM_HtmlLeft h1,
.mceContentBodyPluginLeft h1   								{color: #4e499d; text-transform: uppercase; font-weight: bold; font-family: Verdana; font-size: 12px; padding: 0px; margin: 0px;}
.TM_SearchFilter a,
.TM_HtmlLeft a,
.mceContentBodyPluginLeft a     								{text-decoration: none; color: #2589bd;}
.TM_SearchFilter input							{border: solid 1px #8a8a8a;}

.TM_Rss,
.TM_StudentSupportTopics,
.TM_RelatedLinks,
.TM_ENewsLink,
.TM_EventsList,
.TM_NewsList,
.TM_HtmlRight,
.mceContentBodyPluginRight   									{width: 177px; padding: 10px; background-color: #ebebeb; color: #275694; border-bottom: solid 1px White; font-family: Verdana; font-size: 11px; font-weight: normal; line-height: normal;}
.TM_Rss p,
.TM_StudentSupportTopics p,
.TM_RelatedLinks p,
.TM_ENewsLink p,
.TM_EventsList p,
.TM_NewsList p,
.TM_HtmlRight p,
.mceContentBodyPluginRight p									{padding: 2px 0px 6px 0px; margin: 0px;}
.TM_Rss h1,
.TM_RelatedLinks h1,
.TM_StudentSupportTopics h1,
.TM_Submenu h1,
.TM_ENewsLink h1,
.TM_EventsList h1,
.TM_NewsList h1,
.TM_HtmlRight h1,
.mceContentBodyPluginRight h1									{color: #4e499d; text-transform: uppercase; font-weight: bold; font-family: Verdana; font-size: 11px; padding: 0px; margin: 0px;}
.TM_Rss a,
.TM_RelatedLinks a,
.TM_StudentSupportTopics a,
.TM_Submenu a,
.TM_ENewsLink a,
.TM_EventsList a,
.TM_NewsList a,
.TM_HtmlRight a,
.mceContentBodyPluginRight a									{text-decoration: none ! important; color: #2589bd ! important;}
.TM_RelatedLinks input,
.TM_ENewsLink input,
.TM_StudentSupportTopics input,
.TM_EventsList input,
.TM_NewsList input								{border: solid 1px #8a8a8a;}
.TM_RelatedLinks ul								{list-style-type: none; padding: 2px 3px 6px 3px; margin: 0; margin-left: 0px;}
.TM_SearchFilter ul,
.TM_ENewsLink ul,
.TM_EventsList ul,
.TM_NewsList ul,
.TM_HtmlRight ul,
.TM_HtmlLeft ul,
.mceContentBodyPluginRight ul,
.mceContentBodyPluginLeft ul									{list-style-type: none; padding: 3px; margin: 0 0 6px 0; margin-left: 0px;}
.TM_RelatedLinks li,
.TM_ENewsLink li,
.TM_EventsList li,
.TM_NewsList li,
.TM_HtmlRight li,
.TM_HtmlLeft li,
.mceContentBodyPluginRight li,
.mceContentBodyPluginLeft li									{padding: 3px 0px 0px 0px;}

.TM_EventsList .TM_EventDate {font-size: 9px;}


.TM_TwitterFeed img {width: 100%;}
.TM_TwitterFeed .info {text-align: right; color: grey;}
.TM_TwitterFeed .info span {font-size: 10px;  display: inline-block; height: 13px;}
.TM_TwitterFeed .account {margin: 6px 0 6px 0px; height: 32px;}
.TM_TwitterFeed .account img {float: left; width: 32px; margin: 3px 6px 3px 0; height: 32px;}
.TM_TwitterFeed .account span {display: block;}
.TM_TwitterFeed .account #username {font-size: 16px; overflow: hidden;}
.TM_TwitterFeed .account #screenname {font-size: 12px; overflow: hidden;}

.TM_SearchFilter ul,
.TM_HtmlRight ul,
.TM_HtmlLeft ul, 
.mceContentBodyPluginRight ul,
.mceContentBodyPluginLeft ul								{list-style-image: url("http://www.padrepioglenmorepark.org.au/_resources/Web---TopicBullet.gif"); margin-left:13px;}
.TM_Submenu ul,
.TM_StudentSupportTopics ul						{list-style-image: url("http://www.padrepioglenmorepark.org.au/_resources/Web---TopicBullet.gif"); margin-left:-20px;}
.TM_SearchFilter li,
.TM_StudentSupportTopics li,
.TM_HtmlRight li,
.TM_HtmlLeft li,
.TM_Submenu li,
.mceContentBodyPluginRight li,
.mceContentBodyPluginLeft li     						{ margin-left:0px; }

.TM_HtmlLeft .ContentNameOne,
.TM_HtmlLeft .ContentNameOne a,
.mceContentBodyPluginLeft .ContentNameOne,
.mceContentBodyPluginLeft .ContentNameOne a        {font-family: Verdana; font-size: 10px; font-weight: normal; color: #275694 ! important; text-decoration: none; font-style: italic; padding: 3px 0px 0px 0px; margin: 0px;}
.TM_HtmlRight .ContentNameOne,
.TM_HtmlRight .ContentNameOne a,
.mceContentBodyPluginRight .ContentNameOne,
.mceContentBodyPluginRight .ContentNameOne a        {font-family: Verdana; font-size: 10px; font-weight: normal; color: #275694 ! important; text-decoration: none; font-style: italic; padding: 3px 0px 0px 0px; margin: 0px;}


/* ASR STYLES */
.ASRIndent{margin-left: 30px; margin-top: 4px;}
.ASRImage { width: 450px; }
/* END ASR STYLES */


/****** PRIMARY NAVIGATION ************/
.menu {
	display: table;
	margin:0 auto; 
	clear: both;
	float: left;
	text-align: center;
}

.menu ul {
	margin: 0;
  	padding: 0;
  	line-height: normal;
  	text-align: center;
}

.menuGapper	{ width:225px; float:left; }
/****** PRIMARY NAVIGATION ************/
/* Positioning + Function */
.IE_MenuBullet									{display: none; visibility: hidden;}

	/* Placeholder */
.FolderSelectLevel0								{margin: 0; margin-left:auto; margin-right:auto; padding: 0px 0px 0px 0px; list-style-type: none; display:table;}
	/* Main menu */
.FolderSelectLevel1								{list-style-type: none; margin: 0px; padding: 0px; display: table; text-transform: uppercase; font-weight: bold;}
.FolderSelectLevel1 a							{display: block;}
.FolderSelectLevel1 li .currentMenu				{color: #acacac;}
.FolderSelectLevel1 li							{float: left; position: relative; list-style-type: none; display:table-cell; padding-left: 12px; padding-right: 12px; line-height: 17px;}
.FolderSelectLevel1 > li:last-child				{border-right: none;}
	/* Dropout 1 */
.FolderSelectLevel1 li ul li					{margin: 0px; padding: 2px 0px;}
.FolderSelectLevel1 li ul						{display: none; position: absolute; height:0px; top: 17px; left:-1px; margin: 0px; border-top: solid 4px transparent; padding: 0px; z-index:1000;}
.FolderSelectLevel1 li:hover ul					{display: block;}
	/* Dropout 2 */
.FolderSelectLevel1 li:hover ul li ul			{display: none; position: absolute; top: 0px; left: 147px; width: 147px; border-top: none 0px transparent;}
.FolderSelectLevel1 li:hover ul li:hover ul		{display: block;}

/* Style */
	/* Main menu */
.FolderSelectLevel1 li							{border-right: solid 1px #3861ab; background-color: transparent;}
.FolderSelectLevel1 li a						{color: white; text-decoration: none; text-transform: uppercase;}
.FolderSelectLevel1 li:hover					{background-color: transparent; color: #acacac;}
.FolderSelectLevel1 li:hover a					{color: #acacac;}
	/* Dropout 1 */
.FolderSelectLevel1 li:hover li					{width: 147px; background-color: black; color: White; border: solid 1px White; margin-top:-1px;}
.FolderSelectLevel1 li:hover li a				{color: White; font-weight: normal; font-size: 11px;  text-transform: none;margin: 0 7px; text-align:left; line-height: 11px; font-size: 11px; padding: 2px 0px;}
.FolderSelectLevel1 li:hover li:hover			{background-color: #acacac; color: black;}
.FolderSelectLevel1 li:hover li:hover a			{color: black;}
	/* Dropout 2 */
.FolderSelectLevel1 li:hover li:hover li		{width: 147px; background-color: #6e9dcf; color: White; border: solid 1px White; margin-top:-1px;}
.FolderSelectLevel1 li:hover li:hover li a		{color: White; font-weight: normal; font-size: 11px;  text-transform: none;margin: 0 7px; line-height: 11px; font-size: 11px; padding: 2px 0px;}
.FolderSelectLevel1 li:hover li:hover li:hover	{background-color: #9acfec; color: White;}
.FolderSelectLevel1 li:hover li:hover li:hover a {color: White;}

/********* CONTENT STYLES ***************/
th	{ font-size: 12px; color: white; font-family: Verdana;}

/*Gray*/
.mceContentBodyAdmin									{line-height: normal;}
.mceContentBodyAdmin, .mceContentBodyAdmin table td, .mceContentBodyAdmin table th				{font-family: Verdana; font-size: 12px; font-weight: normal; color: #275694; text-decoration: none; font-style: normal;}
.mceContentBodyAdmin p								{padding: 2px 0px 6px 0px; margin: 0px;}
.mceContentBodyAdmin h1, .mceContentBodyAdmin h1 a			{text-transform: uppercase; font-family: Verdana; font-size: 17px; font-weight: bold; color: #4e499d ! important; text-decoration: none; font-style: normal; padding: 6px 0px 10px 0px; margin: 0px;}
.mceContentBodyAdmin h2, .mceContentBodyAdmin h2 a			{font-family: Verdana; font-size: 15px; font-weight: bold; color: #4e499d ! important; text-decoration: none; font-style: normal; padding: 6px 0px 10px 0px; margin: 0px;}
/*Blue*/
.mceContentBodyAdmin h3, .mceContentBodyAdmin h3 a			{font-family: Verdana; font-size: 12px; font-weight: bold; color: #2589bd ! important; text-decoration: none; font-style: normal; padding: 3px 0px 5px 0px; margin: 0px;}
.mceContentBodyAdmin a								{font-family: Verdana; font-size: 12px; font-weight: normal; color: #2589bd !important; text-decoration: none !important; font-style: normal; padding: 3px 0px 0px 0px; margin: 0px;}
.mceContentBodyAdmin h4, .mceContentBodyAdmin h4 a			{font-family: Verdana; font-size: 12px; font-weight: normal; color: #2589bd ! important; text-decoration: none; font-style: normal; padding: 3px 0px 0px 0px; margin: 0px;}
/*Orange*/
.mceContentBodyAdmin h5, .mceContentBodyAdmin h5 a			{font-family: Verdana; font-size: 11px; font-weight: normal; color: #ff6600 ! important; text-decoration: none; font-style: normal; padding: 0px; margin: -3px 0 0 0;}
/*Footnote*/
.ContentNameOne, .ContentNameOne a,
.mceContentBodyAdmin h6, .mceContentBodyAdmin h6 a			{font-family: Verdana; font-size: 11px; font-weight: normal; color: #275694 ! important; text-decoration: none; font-style: italic; padding: 3px 0px 0px 0px; margin: 0px;}
/*HR*/
.mceContentBodyAdmin hr								{border: none 0px White; border-bottom: solid 1px #c8c3a3; width: 100%; height: 1px; padding: 2px 0px 4px 0px; clear: both;}
/*Lists*/
.mceContentBodyAdmin ul								{list-style-image: url("http://www.padrepioglenmorepark.org.au/_resources/Web---Unordered-List-Bullet.gif"); padding-top: 2px; padding-bottom: 6px; margin-top: 0px; margin-bottom: 0px;}
/*Tables*/
.mceContentBodyAdmin table,
.mceContentBodyAdmin .tableNBNC						{border: none 0px white;}
.mceContentBodyAdmin table th,
.mceContentBodyAdmin .tableNBNC th					{border: none 0px white; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyAdmin table td,
.mceContentBodyAdmin .tableNBNC td					{border: none 0px white; background-color: transparent; padding: 3px;}
.mceContentBodyAdmin table td.alt,
.mceContentBodyAdmin .tableNBNC td.alt				{border: none 0px white; background-color: transparent;}

.mceContentBodyAdmin .tableBNC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyAdmin .tableBNC th					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyAdmin .tableBNC td					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px;}
.mceContentBodyAdmin .tableBNC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent;}

.mceContentBodyAdmin .tableBAC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyAdmin .tableBAC th					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyAdmin .tableBAC td					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px;}
.mceContentBodyAdmin .tableBAC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF;}

.mceContentBodyAdmin .tableBC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyAdmin .tableBC th						{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyAdmin .tableBC td						{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px;}
.mceContentBodyAdmin .tableBC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF;}


.PolicyTitle									{font-weight: bold;}
.Image											{vertical-align: top;}


/*Tags control*/
.Tags											{clear:both; display: inline;}
/*Button controls on top of news articles, etc*/
.TM_Buttons										{}
.ButtonsText									{float: left; margin-top: 14px;}
.ButtonsSort									{float: left; margin-top: 14px; margin-right: 30px}
.ButtonsGallery									{float: left; margin-top: 14px; }
.ButtonsRss										{float: right; width: 80px; text-align: right; margin-top: 14px;}
.ButtonsPdf										{float: right; width: 90px; text-align: right; margin-top: 14px;}
.ButtonsEmail									{float: right; width: 55px; text-align: right; margin-top: 14px;}
.ButtonsPrint									{float: right; width: 50px; text-align: right; margin-top: 14px;}
/*List pages (News, Events, etc) style*/

.ListRow										{float:left; width:100%;}
.ListRowImage									{float: left; width: 60px; text-align:center; margin-right:10px;}
.ListRowData									{float: left;width:434px;}
.Pager											{padding: 30px 0px 0px 0px; clear: both; font-size: 11px;}

/* Graphs for the survey */
.Filler											{background-color: #4e499d;}
.Remainder										{background-color: transparent;}
.SR_Table, .SR_Table tr td						{padding: 0px 0px 3px 0px ! important; margin: 0px ! important; vertical-align: top;}
.SR_Value										{width: 175px; vertical-align: top;}
.ScaleBack										{background-color: #FFFFFF !important; border-bottom: 1px solid #ababab !important;}


.galleryBack									{width: 145px; height:151px; background: url(http://www.padrepioglenmorepark.org.au/_resources/GalleryView-Background.gif) top left no-repeat; text-align: center;}									
.galleryBack table 
{
	margin: 0 auto; 
	text-align: left;
}
.galleryBack h5									{display: block; width: 105px; height: 31px; overflow: hidden; padding-top: 3px ! important;}
.gallerySummary									{padding: 6px 0px 10px 0px ! important;}

.centered { margin: 0 auto; }


/* Admin Form */
/*
.AdminForm										{height: auto; margin: 0px 0px 0px 3px; padding: 0px; border-style: none; border-collapse:collapse; border-width: 0px; font-family: Verdana; font-size: 12px; width: 100%;}

.AdminFormRow
{
	font-family: Verdana;
	font-size: 12px;
	padding: 1px 6px 1px 6px;
	border-style: none;
	border-width: 0px 0px 0px 0px;
}

.AdminFormRowName
{
	padding: 0px 14px 0px 5px;
	width: 150px;
	line-height: 25px;
	vertical-align: top;
}
.AdminFormHeader
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
}
.RequiredField
{
	color: #F98C24;
}
.SingleText_TEXT,
.MultiText_TEXT
{
	font-family:Verdana;
	font-style:normal;
	font-size: 11px;
	padding-left:5px;
	width:295px;
	border:1px solid #000000;
}
.MultiText_TEXT
{	
	height: 200px;
	line-height: 13px;
}
.SingleText_Wide_TEXT,
.MultiText_Wide_TEXT
{
	font-family:Verdana;
	font-style:normal;
	font-size: 11px;
	padding-left:5px;
	text-decoration: none;
	width: 327px;
    height: 200px;
    border:1px solid #000000;
}
.Dropdown_SELECT
{
	font-family:Verdana;
	font-style:normal;
	font-size: 11px;
	width:304px;
	position:relative;
	top:-2px;
	left:-2px;
	padding-left:3px;
	border:1px solid #000000;
}
.Dropdown_SELECT_Div
{
}
.Hidden
{
	display: none;
	visibility: hidden;
}
*/
.AdminForm										{height: auto; margin: 0px; padding: 0px; border-style: none; border-collapse:collapse; border-width: 0px; font-family: Verdana; font-size: 12px; width: 100%;}
.AdminForm td									{padding: 3px 6px 3px 0px ! important;}

.AdminFormRow
{
	font-family: Verdana;
	font-size: 12px;
	padding: 1px 6px 1px 6px;
	border-style: none;
	border-width: 0px;
}

.AdminFormRowName
{
	padding: 0px 14px 0px 0px;
	width: 150px;
	line-height: 18px;
	vertical-align: top;
}
.AdminFormHeader td
{
	font-family: Verdana ! important;
	font-size: 11px ! important;
	font-weight: bold ! important;
	padding: 3px ! important;
	background-color: #4e499d ! important; color: white ! important;
}
.RequiredField
{
	color: #F98C24;
}
.SingleText_TEXT,
.SingleText90_TEXT,
.MultiText_TEXT,
.Date_TEXT
{
	font-family:Verdana;
	font-style:normal;
	font-size: 11px;
	padding-left:5px;
	width:200px;
	border:1px solid #000000;
}
.SingleText90_TEXT,
.Date_TEXT
{	width: 90px ! important;}
.MultiText_TEXT
{	
	height: 100px;
	line-height: 13px;
}
.MultiText_Wide_TEXT {height: 100px;}
.SingleText_Wide_TEXT,
.MultiText_Wide_TEXT
{
	font-family:Verdana;
	font-style:normal;
	font-size: 11px;
	padding-left:5px;
	text-decoration: none;
	width:320px;
    border:1px solid #000000;
}
.Dropdown_SELECT60,
.Dropdown_SELECT
{
	font-family:Verdana;
	font-style:normal;
	font-size: 11px;
	width:327px;
	position:relative;
	padding-left: 0px;
	border:1px solid #000000;
}
.Dropdown_SELECT60						{width: 58px ! important;}
.Dropdown_SELECT60_Div,
.Dropdown_SELECT_Div
{
	margin: 2px 0px 4px 0px;	
}
.Dropdown_SELECT60_Div					{display: inline ! important;}
.Dropdown_SELECT_Option
{
	padding-left:7px;
}
.Hidden
{
	display: none;
	visibility: hidden;
}



/* width override for HR and MINs in Survey */
.hrMin							{width:70px !important;}

/*MENU STYLES*/
/* common styling */
/*
.menuContainer {padding: 0px; font-family: arial, sans-serif; position:relative; margin:0; font-size:12px; margin:0px; z-index:100;}
.menuContainer ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:white; width:104px; height:20px; text-align:center; border:1px solid #3861ab; background:transparent; line-height:20px; font-size:12px; overflow:hidden;}
.menuContainer ul {padding:0; margin:0;list-style-type: none; }
.menuContainer ul li {float:left; margin-right:1px; position:relative;}
.menuContainer ul li ul {display: none;}

.menuContainer ul li:hover a {color:white; background:transparent;}
.menuContainer ul li:hover ul {display:block; position:absolute; top:21px; left:0; width:105px;}
.menuContainer ul li:hover ul li a.hide {background:transparent; color:white;}
.menuContainer ul li:hover ul li:hover a.hide {background:transparent; color:#acacac;}
.menuContainer ul li:hover ul li ul {display: none;}
.menuContainer ul li:hover ul li a {display:block; background:black; color:White;}
.menuContainer ul li:hover ul li a:hover {background:#acacac; color:black;}
.menuContainer ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menuContainer ul li:hover ul li:hover ul.left {left:-105px;}
*/
		
/* Comments */
.CommentPanel {
	padding: 5px;
	width:495px;
	background-color: #e7f4fc;
	color: #000000;
}

.CommentTable {
	width:100% !important;
	display:table !important;
	background-color: #e7f4fc;
	margin-top:-2px !important;
	color: #000000;
}

.CommentPreview {
	background-color: #fce7e7;
	color: #000000;
}
	
ul.CommentLevel0 {
	padding:0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.CommentLevel0 li {
	list-style-image:none;
	list-style-type:none;	
	padding:0px;
	margin-bottom:10px
}

ul.CommentLevel0 li table {
	padding:0px 5px;
	margin: 0px;
}

ul.CommentLevel0 {
	list-style-image:none;
	list-style-type:none;	
	padding:0px;
}

ul.CommentLevel0 li li{
	padding-left:20px;
	margin-bottom:0px
}

ul.CommentLevel0 li ul {
	margin-bottom:0px;
	margin-left:0px;
	padding-left:0px;
	background-color: #e7f4fc;
}

.CommentBy {
	color: #999999;
	padding-top: 5px;
	padding-bottom: 10px;
}

.CommentRequired {
	color: #999999;
	font-size:smaller;
}

.CommentWidth{
	width:260px;
}

h1.comment {
	padding-bottom:0px;
	padding-left:5px;
	margin-bottom:-9px;
}

/* END Comments */

/* FAQ */
.FaqItem					{ padding-top:2px; padding-bottom:2px; padding-left:10px; }
.FaqHr						{ border-bottom: dotted 1px #c8c3a3 !important; padding:0px !important; margin:0px !important; }
/* END FAQ */

/* Collapsable Header */
.collapsHeader				{background-color: #4e499d; color: white; font-weight:bold; margin: 2px 0px 2px 0px; padding: 1px 2px; cursor: pointer;}
.collapsHeader a			{font-weight:bold; }

/* alert */
.alert {color:Red; }

/*Scrolling Dropdown */
/* JUST THEME 1 ... WHY is it here???? */
.SDD_Div {z-index:100; position:relative; top: 26px;}
.SDD {float:right; background-color:white; margin-right:-1px;}
.SDD_Title{padding:0;margin:0;border:0;width:80px;color:#999999;float:right;}
.SDD_DropDown{padding:0;margin:0;border:solid 1px #000000;position:absolute;display:none;width:250px;height:100px;overflow:auto;background-color:#FFFFFF;z-index: 101;line-height: normal;}
.SDD_ListItem{padding:3px;margin:0;border:0;list-style-type:none;border:0;width:228px;}
.SDD_ListItem:hover a, .SDD_ListItem:hover {color: white; cursor: pointer;}
.SDD_MenuDiv{padding:0;margin:0;border:0;}
.SDD_Link{padding:0;margin:0;color:#999999;text-decoration:none;}
.SDD_b1{width:10px;float:left;padding:0px;margin:0px;}
.SDD_b2{padding:0px;margin:0px;display:block;margin-left: 20px;}

.size10, .size10 a, .size10 p a  {
	font-size:11px !important;
}	

/* Buttons */
input.button, button.button {
   color: #000000;
   background-color:#a8a8a8;
   border-top: solid 1px #000000 ! important;
   border-left: solid 1px #000000 ! important;
   border-bottom: solid 1px #000000 ! important;
   border-right: solid 1px #000000 ! important;
   font-family: Verdana;
   font-size: 11px;
}
/* End Buttons */

.Pages table									{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.Pages table th									{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.Pages table td									{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px;}
.Pages table td.alt							{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent;}


.expandItem { margin: 0 0 0 14px;}

/* SiteMap */
.SiteMap0 ul										{list-style: none !important;list-style-type: none !important;list-style-image:none !important; margin: 0px; padding: 0px;}
.SiteMap0 ul span,
.SiteMap0 ul a                                      {display:block; background-color:#4e499d; color: white ! important; text-transform:uppercase; font-weight:bold; margin-bottom:2px; margin-top:10px; padding: 1px 2px;}
.SiteMap0 ul ul									    {margin-left:20px;}
.SiteMap0 ul ul span,
.SiteMap0 ul ul a                                   {background-color:transparent; text-transform:none; color:#2589bd ! important; margin-top: 0px;}
.SiteMap0 ul ul a                                   {font-weight: bold;}
.SiteMap0 ul ul ul span,
.SiteMap0 ul ul ul a                                {font-weight:normal;}
.SiteMap0 ul ul ul ul span,
.SiteMap0 ul ul ul ul a                             {font-style: italic;}

/******************************************
*******************************************
Date pickers
*******************************************
******************************************/
.DatePicker .plugin								{display: none; position: absolute; width: 165px; z-index:100;}
.DatePicker:hover .plugin						{display: inline; border: solid 1px #277ca3;}
.DatePicker #Calendar							{width: 100%; background-color: white}
.DatePicker #CalendarMonthTr					{background-color: #4e499d; color: white;}
.DatePicker #CalendarMonthTr div				{background-color: Transparent;}
.DatePicker #CalendarMonth						{float: left; width: 119px; font-size: 12px; font-family: Verdana; color: white; font-weight: normal; height: 18px; padding: 2px 2px; text-align: center; line-height: 16px;}
.DatePicker #CalendarDays th					{font-weight: normal; color: white; background-color: #a9daf6; font-size: 12px; font-family: Verdana; height: 18px; text-align: center;}
.DatePicker #CalendarDay						{text-align: center; text-decoration: none; color: #277ca3; font-size: 12px; font-family: Verdana; height: 18px; cursor: pointer;}
.DatePicker #CalendarNext						{float: left; margin-top: 4px; margin-right: 4px; cursor: pointer;}
.DatePicker #CalendarPrev						{float: left; margin-top: 4px; margin-left: 4px; cursor: pointer;}


BODY.mceContentBodyAdmin	{background-color: white ! important;}
BODY.mceContentBodyPluginRight                                      {background-color: white ! important;}
BODY.mceContentBodyPluginLeft                                      {background-color: white ! important;}


#SubsiteBack     {position: absolute;}
#SubsiteBack .offset    {position: relative; top: 3px; left: 704px; width: 236px; text-align: right; font-size: 11px; text-transform: none;} /* 2010-10-20: Relative positioning due to centering of templates */
#SubsiteBack a   {text-decoration: none; color: white ! important;}
#SubsiteBack img {position: relative; top: 5px; margin-right: 4px;}

/* 2010-09-01: Center author next to date on SS articles */
/* 2011-05-13: .ssAuthor {width: 330px; text-align: center; float: right;} */

/* 2010-09-16: Table styles for HTML Left/Right plugins */
.mceContentBodyPluginRight table th,
.TM_HtmlRight table th	{font-weight: bold;}

.mceContentBodyPluginRight table,
.TM_HtmlRight table,
.mceContentBodyPluginRight .tableNBNC,
.TM_HtmlRight .tableNBNC						{border: none 0px white;}
.mceContentBodyPluginRight table th,
.TM_HtmlRight table th,
.mceContentBodyPluginRight .tableNBNC th,
.TM_HtmlRight .tableNBNC th					{border: none 0px white; background-color: #4e499d; color: white; padding: 3px; font-size: 11px;}
.mceContentBodyPluginRight table td,
.TM_HtmlRight table td,
.mceContentBodyPluginRight .tableNBNC td,
.TM_HtmlRight .tableNBNC td					{border: none 0px white; background-color: transparent; padding: 3px; font-size: 11px;}
.mceContentBodyPluginRight table td.alt,
.TM_HtmlRight table td.alt,
.mceContentBodyPluginRight .tableNBNC td.alt,
.TM_HtmlRight .tableNBNC td.alt				{border: none 0px white; background-color: transparent; font-size: 10px;}

.mceContentBodyPluginRight .tableBNC,
.TM_HtmlRight .tableBNC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyPluginRight .tableBNC th,
.TM_HtmlRight .tableBNC th					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginRight .tableBNC td,
.TM_HtmlRight .tableBNC td					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px; font-size: 11px;}
.mceContentBodyPluginRight .tableBNC td.alt,
.TM_HtmlRight .tableBNC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px; font-size: 11px;}

.mceContentBodyPluginRight .tableBAC,
.TM_HtmlRight .tableBAC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyPluginRight .tableBAC th,
.TM_HtmlRight .tableBAC th					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginRight .tableBAC td,
.TM_HtmlRight .tableBAC td					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px; font-size: 11px;}
.mceContentBodyPluginRight .tableBAC td.alt,
.TM_HtmlRight .tableBAC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px; font-size: 11px;}

.mceContentBodyPluginRight .tableBC,
.TM_HtmlRight .tableBC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyPluginRight .tableBC th,
.TM_HtmlRight .tableBC th						{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginRight .tableBC td,
.TM_HtmlRight .tableBC td						{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px; font-size: 11px;}
.mceContentBodyPluginRight .tableBC td.alt,
.TM_HtmlRight .tableBC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px; font-size: 11px;}


.mceContentBodyPluginLeft table th,
.TM_HtmlLeft table th	{font-weight: bold;}

.mceContentBodyPluginLeft table,
.TM_HtmlLeft table,
.mceContentBodyPluginLeft .tableNBNC,
.TM_HtmlLeft .tableNBNC						{border: none 0px white;}
.mceContentBodyPluginLeft table th,
.TM_HtmlLeft table th,
.mceContentBodyPluginLeft .tableNBNC th,
.TM_HtmlLeft .tableNBNC th					{border: none 0px white; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginLeft table td,
.TM_HtmlLeft table td,
.mceContentBodyPluginLeft .tableNBNC td,
.TM_HtmlLeft .tableNBNC td					{border: none 0px white; background-color: transparent; padding: 3px; font-size: 11px;}
.mceContentBodyPluginLeft table td.alt,
.TM_HtmlLeft table td.alt,
.mceContentBodyPluginLeft .tableNBNC td.alt,
.TM_HtmlLeft .tableNBNC td.alt				{border: none 0px white; background-color: transparent; padding: 3px; font-size: 11px;}

.mceContentBodyPluginLeft .tableBNC,
.TM_HtmlLeft .tableBNC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyPluginLeft .tableBNC th,
.TM_HtmlLeft .tableBNC th					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginLeft .tableBNC td,
.TM_HtmlLeft .tableBNC td					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px; font-size: 11px;}
.mceContentBodyPluginLeft .tableBNC td.alt,
.TM_HtmlLeft .tableBNC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px; font-size: 11px;}

.mceContentBodyPluginLeft .tableBAC,
.TM_HtmlLeft .tableBAC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyPluginLeft .tableBAC th,
.TM_HtmlLeft .tableBAC th					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginLeft .tableBAC td,
.TM_HtmlLeft .tableBAC td					{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: transparent; padding: 3px; font-size: 11px;}
.mceContentBodyPluginLeft .tableBAC td.alt,
.TM_HtmlLeft .tableBAC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px; font-size: 11px;}

.mceContentBodyPluginLeft .tableBC,
.TM_HtmlLeft .tableBC						{border-top: solid 1px #ababab; border-left: solid 1px #ababab;}
.mceContentBodyPluginLeft .tableBC th,
.TM_HtmlLeft .tableBC th						{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #4e499d; color: white; padding: 3px;}
.mceContentBodyPluginLeft .tableBC td,
.TM_HtmlLeft .tableBC td						{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px; font-size: 11px;}
.mceContentBodyPluginLeft .tableBC td.alt,
.TM_HtmlLeft .tableBC td.alt				{border-bottom: solid 1px #ababab; border-right: solid 1px #ababab; background-color: #FFFFFF; padding: 3px; font-size: 11px;}


/************ SUBMIT EVENTS (2011-03-08) ************/
.mceContentBodyAdmin table td.AdminFormHeader {border: none 0px white; background-color: #4e499d; color: white; padding: 3px !important; font-weight: bold;}

/************** IFRAMES ON HTMLLEFT/HTMLRIGHT PLUGINS (2011-05-09) *************/
.TM_HtmlLeft iframe,
.TM_HtmlRight iframe {max-width: 100%;}
body.mceContentBodyPluginRight iframe,
body.mceContentBodyPluginLeft iframe {max-width: 100%;}

/*********** PATCH UP MARGIN FOR IE7 HTMLLEFT/HTMLRIGHT PLUGINS *************/
.ie7 .TM_SearchFilter ul,
.ie7 .TM_StudentSupportTopics ul,
.ie7 .TM_Submenu ul,
.ie7 .TM_HtmlLeft ul,
.ie7 .TM_HtmlRight ul,
.ie .mceContentBodyPluginRight ul,
.ie .mceContentBodyPluginLeft ul {margin-left: 18px;}

/********** NO FLASH TEXT **********/
.noFlash {background: #4e499d; display: block; padding: 3px; margin: 3px; border: solid 1px #ababab; color: white}
.noFlash a {color: white !important; text-decoration: underline !important;}

/********** SOCIAL MEDIA SERVICES **********/
.TM_FollowUs a,
.TM_FollowUs a:hover {text-decoration: none;}
.TM_FollowUs .social {padding: 3px 3px 0 0; display: inline-block;}
.TM_FollowUs .social span {width: 37px; height: 37px; background: url("http://www.padrepioglenmorepark.org.au/_layouts/images/socials_37x37.png"); display: inline-block;}
.TM_FollowUs .socialEmail span {background-position: 0 -222px;}
.TM_FollowUs .socialRSS span {background-position: 0 -185px;}
.TM_FollowUs .socialFacebook span {background-position: 0 0px;}
.TM_FollowUs .socialTwitter span {background-position: 0 -37px;}
.TM_FollowUs .socialYouTube span {background-position: 0 -74px;}
.TM_FollowUs .socialFoursquare span {background-position: 0 -111px;}
.TM_FollowUs .socialTumblr span {background-position: 0 -149px;}

.addthis_default_style {float: right; margin-top: 10px;}
.addthis_default_style > a {color: #ff6600 !important; font-size: 10px; text-decoration: none; display: inline-block; margin: 0; line-height: 15px;}
.addthis_default_style > a > span,
.addthis_default_style > a > .at15t_compact {padding-right: 3px; margin: 0;}
.addthis_default_style .addthis_counter { display: inline-block;
    margin: 0;}
.addthis_default_style .addthis_counter.addthis_bubble_style a.addthis_button_expanded {line-height: 10px;}
.addthis_default_style .addthis_rss {float: left; padding: 0 2px; background: url("http://s7.addthis.com/static/r07/widget30.png") no-repeat scroll 0 0 transparent;	background-position: 0 -4304px; display: block;
    height: 16px;
    line-height: 16px !important;
    overflow: hidden;
    width: 16px;}
.addthis_default_style > a.addthis_button_email {padding-left: 0px;}

.menuBackground .FolderSelectLevel1 ul li.placeholder,
.menuBackground .FolderSelectLevel1 ul li.placeholder:hover	{display:none; height: 25px; background: transparent; border: none 3px transparent;}